Bug 466808 - Transparent Proxy in Tinyproxy not compiled in
Transparent Proxy in Tinyproxy not compiled in
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tinyproxy (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 14:34 EDT by Grosswiler Roger
Modified: 2008-12-07 11:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grosswiler Roger 2008-10-13 14:34:26 EDT
Description of problem:
-> Compiled without option for transparent-proxy


Version-Release number of selected component (if applicable):
-> tinyproxy 1.6.4 (i386-redhat-linux-gnu)

How reproducible:
-> Always

Steps to Reproduce:
1. Start tinyproxy
2. start additional rules in iptables
3. get that error-message about the URL
  
Actual results:
-> Error Message about the URL

Expected results:
-> Seeing nice webpages without having indicated the proxy-settings on each client

Additional info:
-> pls. just recompile with the option for transparent-proxying. thx.
Comment 1 Fedora Update System 2008-11-22 17:18:47 EST
tinyproxy-1.6.4-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/tinyproxy-1.6.4-3.fc8
Comment 2 Fedora Update System 2008-11-22 17:21:18 EST
tinyproxy-1.6.4-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/tinyproxy-1.6.4-3.fc9
Comment 3 Fedora Update System 2008-11-22 17:21:21 EST
tinyproxy-1.6.4-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tinyproxy-1.6.4-3.fc10
Comment 4 Bug Zapper 2008-11-25 22:50:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2008-11-26 01:09:54 EST
tinyproxy-1.6.4-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f10/FEDORA-2008-10215
Comment 6 Fedora Update System 2008-11-26 01:10:00 EST
tinyproxy-1.6.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10218
Comment 7 Fedora Update System 2008-11-26 01:24:27 EST
tinyproxy-1.6.4-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-10398
Comment 8 Fedora Update System 2008-12-06 23:15:43 EST
tinyproxy-1.6.4-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-12-06 23:21:31 EST
tinyproxy-1.6.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-12-06 23:23:13 EST
tinyproxy-1.6.4-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Grosswiler Roger 2008-12-07 11:43:06 EST
Sorry, forgot to confirm, it works fine! Closed is fine!

Roger

Note You need to log in before you can comment on or make changes to this bug.